On Apr 13, 11:07=A0am, "Phlip" <phlip2... / gmail.com> wrote:
> (Use my assert{ 2.0 } instead of assert_equal), but more importantly you
> need to override .inspect.

Oh nice, I didn't know about it, I'll give it a try.

And if you, random reader, are ignorant like me, take a look at
http://www.oreillynet.com/ruby/blog/2008/02/assert2.html   :-)

Thanks
MM